/******************************************************************
Site Name: Paul McCarthy Optometrist
Author: Berry Web Design http://www.berryweb.com.au

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/*
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't 
understand (what's inside the media queries). We also need to
import the mixins file so LESS can understand the variables.
*/
/* import mixins */
/******************************************************************
Site Name: Paul McCarthy Optometrist
Author: Berry Web Design http://www.berryweb.com.au

Stylesheet: Mixins & Constants Stylesheet

This is where you can take advantage of LESS' great features: 
Mixins & Constants. I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques like box shadow and
border-radius.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more. 

******************************************************************/
/*********************
CLEARFIXIN'
*********************/
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
/*********************
TOOLS
*********************/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*********************
TYPOGRAPHY
*********************/
/* 
use the best ampersand 
http://simplebits.com/notebook/2008/08/14/ampersands-2/
*/
span.amp {
  font-family: Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif;
  font-style: italic;
}
/* text alignment */
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.alert {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
}
.alert-help {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #e8dc59;
  background: #ebe16f;
}
.alert-info {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #bfe4f4;
  background: #d5edf8;
}
.alert-error {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #f8cdce;
  background: #fbe3e4;
}
.alert-success {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #deeaae;
  background: #e6efc2;
}
/*********************
BORDER RADIUS
*********************/
/* 
NOTE: For older browser support (and some mobile), 
don't use the shorthand to define *different* corners. 

USAGE: .border-radius(4px); 

*/
/*********************
TRANSITION
*********************/
/* .transition(all,2s); */
/*********************
CSS3 GRADIENTS
Be careful with these since they can 
really slow down your CSS. Don't overdo it.
*********************/
/* .css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SHADOW
*********************/
/* .boxShadow(0,0,4px,#444); */
/*********************
BUTTONS
*********************/
.button,
.button:visited,
input[type="submit"] {
  background: #f17920;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  padding: 0.5em 1em;
  border: 0;
  color: #ffffff;
  display: inline-block;
  font-size: 90%;
  text-decoration: none;
  cursor: pointer;
  margin: 0;
  line-height: 1.2em;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.button:hover,
.button:visited:hover,
input[type="submit"]:hover,
.button:focus,
.button:visited:focus,
input[type="submit"]:focus,
.button:active,
.button:visited:active,
input[type="submit"]:active {
  background: #d6630d;
}
/******************************************************************
Site Name: Paul McCarthy Optometrist
Author: Berry Web Design http://www.berryweb.com.au

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to 
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection. 

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.less styles.

******************************************************************/
/*********************
POSTS & PAGES
*********************/
/* entry content */
.entry-content {
  /* at this larger size, we can start to align images - until iPad - keep as-is*/
}
.entry-content .alignleft,
.entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
.entry-content .alignright,
.entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
.entry-content .aligncenter,
.entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
/* end .entry-content */
/* import grid */
/******************************************************************
Site Name: Paul McCarthy Optometrist
Author: Berry Web Design http://www.berryweb.com.au

Stylesheet: Grid Stylesheet

I've seperated the grid so you can swap it out easily. It's
called at the top the style.less stylesheet.

There are a ton of grid solutions out there. You should definitely
experiment with your own. Here are some recommendations:

http://gridsetapp.com - Love this site. Responsive Grids made easy.
http://gridpak.com/ - Create your own responsive grid.

The grid below is a combination of the 1140 grid and Twitter Boostrap. 
I liked 1140 but Boostrap's grid was way more detailed so I merged them 
together, let's see how this works out. If you want to use 1140, the original 
values are commented out on each line.

******************************************************************/
.onecol {
  width: 4.85%;
}
/* 4.85%;  } /* grid_1  */
.twocol {
  width: 13.45%;
}
/* 13.45%; } /* grid_2  */
.threecol {
  width: 22.05%;
}
/* 22.05%; } /* grid_3  */
.fourcol {
  width: 30.75%;
}
/* 30.75%; } /* grid_4  */
.fivecol {
  width: 39.45%;
}
/* 39.45%; } /* grid_5  */
.sixcol {
  width: 48%;
}
/* 48%;    } /* grid_6  */
.sevencol {
  width: 56.75%;
}
/* 56.75%; } /* grid_7  */
.eightcol {
  width: 65.4%;
}
/* 65.4%;  } /* grid_8  */
.ninecol {
  width: 74.05%;
}
/* 74.05%; } /* grid_9  */
.tencol {
  width: 82.7%;
}
/* 82.7%;  } /* grid_10 */
.elevencol {
  width: 91.35%;
}
/* 91.35%; } /* grid_11 */
.twelvecol {
  width: 100%;
}
/* 100%;   } /* grid_12 */
.onecol,
.twocol,
.threecol,
.fourcol,
.fivecol,
.sixcol,
.sevencol,
.eightcol,
.ninecol,
.tencol,
.elevencol,
.twelvecol {
  position: relative;
  float: left;
  margin-left: 2.762430939%;
}
.first {
  margin-left: 0;
}
.last {
  float: right;
}
/******************************************************************
Site Name: Paul McCarthy Optometrist
Author: Berry Web Design http://www.berryweb.com.au

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL
*********************/
/*********************
LAYOUT
*********************/
.wrap {
  /*keep as-is*/
  max-width: 1140px;
  width: 90%;
  margin: 0 auto;
}
#mainwrapper {
  padding: 1em 2em;
  margin-bottom: 1em;
}
.header,
.nav {
  margin-bottom: 1em;
}
/*********************
HEADER
*********************/
.header {
  padding: 0 2em;
}
.header #logo {
  width: 407px;
  margin: 0 auto;
  float: none;
}
.header #headerinfo {
  width: 100%;
  margin: 0 auto;
  float: none;
}
.header #headerinfo #headerctas {
  width: 100%;
  margin: 0 auto;
}
.header #headerinfo #headerctas a,
.header #headerinfo #headerctas a:visited {
  float: left;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 90%;
  text-align: center;
  padding: 0.5em 0.2em;
}
.header #headerinfo #headerctas .appt {
  margin-right: 0.5em;
}
.header #headerinfo #headerctas .appt,
.header #headerinfo #headerctas .lens {
  width: 48%;
  float: left;
}
.header #headerinfo #headercontact {
  float: left;
  width: 100%;
  margin: 0 auto;
}
.header #headerinfo #headercontact .map,
.header #headerinfo #headercontact .phone {
  float: left;
  width: auto;
}
.header #headerinfo #headercontact .map {
  margin-right: 3em;
}
.header #headerinfo #textsize {
  float: right;
  width: 200px;
}
.header #headerinfo #textsize .fontResizer {
  float: right;
}
/*end .header */
/*********************
HOMEPAGE
*********************/
#homeslider {
  /* slider caption styling */
}
#homeslider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
  padding: 1.5em;
}
#homeslider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside h2 {
  font-size: 120%;
}
#homeslider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside p {
  font-size: 80%;
}
/* end Home Slider */
#homesidebar {
  margin: 0.5em 1em 0 0;
}
/*********************
CONTACT FORM
*********************/
.frm_forms.with_frm_style {
  width: 70%;
}
/*********************
SIDEBARS
*********************/
#blogsidebar {
  padding: 0em;
}
/*********************
NAVIGATION
*********************/
/* Do not show "Show Menu" button on iPad */
.menubutton span {
  display: none;
  margin: 0;
}
#menu-main {
  display: block;
}
/* Main Navigation Styling - iPad & up*/
.main-nav {
  text-align: center;
  padding: 0.5em 0;
  /*end li*/
  /* highlight current page */
  /* end current highlighters */
  /* highlight current page drop down */
  /* end current highlighters */
}
.main-nav ul {
  list-style: none;
  display: block;
  margin: 0;
}
.main-nav li {
  /* Display menu as inline on iPad */
  display: inline-block;
  /*end a */
  /* Drop Down - iPad & up */
  /* showing sub-menus */
}
.main-nav li a,
.main-nav li a:visited {
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  color: #000000;
  text-decoration: none;
  margin: 0 0.2em;
  display: block;
  border: 2px solid #ffffff;
  padding: 0.2em;
  font-weight: 400;
}
.main-nav li a:hover,
.main-nav li a:visited:hover,
.main-nav li a:focus,
.main-nav li a:visited:focus {
  border: 2px solid #f17920;
  color: #f17920;
}
.main-nav li a:active,
.main-nav li a:visited:active {
  background: #f17920;
  color: #ffffff;
}
.main-nav li ul.sub-menu,
.main-nav li ul.children {
  display: none;
  background: rgba(255, 255, 255, 0.9);
  width: 200px;
  position: absolute;
  z-index: 8999;
  text-align: left;
  border-left: 2px solid #f17920;
  margin-left: 3px;
  /*end dropdown li */
  /* highlight sub-menu current page */
  /*end drop down current highlighters*/
}
.main-nav li ul.sub-menu li,
.main-nav li ul.children li {
  width: 100%;
  padding: 0.5em;
  margin: 0;
  border-bottom: 1px solid #eeeeee;
  /*end a*/
}
.main-nav li ul.sub-menu li:hover,
.main-nav li ul.children li:hover,
.main-nav li ul.sub-menu li:focus,
.main-nav li ul.children li:focus {
  border-bottom: 1px solid #f17920;
}
.main-nav li ul.sub-menu li:active,
.main-nav li ul.children li:active {
  background: #f17920;
  color: #ffffff;
}
.main-nav li ul.sub-menu li a,
.main-nav li ul.children li a,
.main-nav li ul.sub-menu li a:visited,
.main-nav li ul.children li a:visited {
  margin: 0 0 0 0.5em;
  text-align: left;
  text-transform: none;
  margin: 0;
  display: block;
  border: 0;
}
.main-nav li ul.sub-menu li a:hover,
.main-nav li ul.children li a:hover,
.main-nav li ul.sub-menu li a:visited:hover,
.main-nav li ul.children li a:visited:hover,
.main-nav li ul.sub-menu li a:focus,
.main-nav li ul.children li a:focus,
.main-nav li ul.sub-menu li a:visited:focus,
.main-nav li ul.children li a:visited:focus {
  color: #f17920;
  border: 0;
}
.main-nav li ul.sub-menu li a:active,
.main-nav li ul.children li a:active,
.main-nav li ul.sub-menu li a:visited:active,
.main-nav li ul.children li a:visited:active {
  background: none;
  color: #ffffff;
}
.main-nav li:hover ul {
  display: block;
}
.main-nav li.current-menu-item a,
.main-nav li.current_page_item a,
.main-nav li.current-menu-item a:visited,
.main-nav li.current_page_item a:visited {
  color: #f17920;
}
.main-nav li.current-menu-item .sub-menu a,
.main-nav li.current_page_item .sub-menu a,
.main-nav li.current-menu-item .sub-menu a:visited,
.main-nav li.current_page_item .sub-menu a:visited {
  color: #000000;
}
/* end .main-nav */
/*********************
POSTS & PAGES
*********************/
/* entry content */
.entry-content {
  /* at this ipad size, switch off alignment, it doesn't do it properly */
}
.entry-content .alignleft,
.entry-content img.alignleft {
  margin-right: 0;
  display: block;
  float: none;
}
.entry-content .alignright,
.entry-content img.alignright {
  margin-left: 0;
  display: block;
  float: none;
}
.entry-content .aligncenter,
.entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
/* end .entry-content */
/*********************
SIDEBARS & WIDGETS
*********************/
/* MailChimp */
.widget_mailchimpsf_widget {
  padding: 0.5em 1em 1em 1em;
  margin: 1em 0;
}
.widget_mailchimpsf_widget h2 {
  font-size: 80%;
  background: none;
  padding: 0em 0 0.5em 0em;
  text-align: center;
}
.widget_mailchimpsf_widget input[type="submit"] {
  font-size: 80%;
}
/*********************
FOOTER
*********************/
.footer {
  padding: 1em 0.5em;
  text-align: center;
}
/* Footer Navigation */
ul.footer-nav li {
  display: inline;
}
/*end footer-nav */
/*********************
EXTRAS
*********************/
/*promo - box around special links*/
a.promo {
  display: inline;
}
/******************************************************************
Site Name: Paul McCarthy Optometrist
Author: Berry Web Design http://www.berryweb.com.au

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop. 

******************************************************************/
/* entry content */
.entry-content {
  /* at this larger size, we can start to align images */
}
.entry-content .alignleft,
.entry-content img.alignleft {
  margin-right: 1.5em;
  margin-bottom: 1.5em;
  display: inline;
  float: left;
}
.entry-content .alignright,
.entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
  margin-bottom: 1.5em;
}
.entry-content .aligncenter,
.entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
  margin-bottom: 1.5em;
}
/* end .entry-content */
/*********************
HEADER
*********************/
.header #logo {
  float: left;
  width: 38%;
  margin: 0;
}
.header #headerinfo {
  width: 55%;
  float: right;
}
.header #headerinfo #headerctas {
  float: right;
  margin: 0;
  width: auto;
}
.header #headerinfo #headerctas a,
.header #headerinfo #headerctas a:visited {
  float: left;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 90%;
  text-align: center;
  padding: 0.5em 0.2em;
  width: 45%;
}
.header #headerinfo #headerctas .appt {
  margin-right: 0.5em;
}
.header #headerinfo #headerctas .appt,
.header #headerinfo #headerctas .lens {
  width: auto;
  padding: 0.5em;
}
.header #headerinfo #headercontact {
  float: right;
  width: auto;
  margin: 0;
}
.header #headerinfo #headercontact .map,
.header #headerinfo #headercontact .phone {
  float: left;
}
.header #headerinfo #headercontact .map {
  margin-right: 3em;
}
.header #headerinfo #textsize {
  float: right;
  width: 200px;
}
.header #headerinfo #textsize .fontResizer {
  float: right;
}
/*end .header */
/*********************
HOMEPAGE
*********************/
#homeslider {
  /* slider caption styling */
}
#homeslider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
  padding: 1.5em;
}
#homeslider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside h2 {
  font-size: 300%;
}
#homeslider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside p {
  font-size: 100%;
}
/* end Home Slider */
#homesidebar {
  margin: 1em 3em 0em 1em;
}
/* MailChimp */
.widget_mailchimpsf_widget {
  padding: 0.5em 1em 1em 1em;
  margin: 1em 0;
}
.widget_mailchimpsf_widget h2 {
  font-size: 80%;
  background: none;
  background: url(../images/enews.png) no-repeat left top;
  padding: 0em 0 0.5em 4em;
  text-align: left;
}
.widget_mailchimpsf_widget input[type="submit"] {
  font-size: 80%;
}
/*********************
MEET US SLIDER
*********************/
#meetslider {
  width: 1000px;
  max-width: 100%;
  margin: 0;
  /* slider caption styling */
}
#meetslider .soliloquy-container .soliloquy-control-nav {
  padding: 0.2em;
  top: 10px;
}
#meetslider a:hover,
#meetslider a:active {
  border: 0;
}
#meetslider .soliloquy-container .soliloquy-caption {
  margin: 1em 0 0 0;
  padding: 0;
  width: 400px;
  zoom: 1;
  left: 520px;
  top: 10px;
}
#meetslider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
  background: rgba(255, 255, 255, 0.8);
  height: 100%;
  padding: 0.2em 0.2em 2em 0.2em;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
  text-align: left;
}
#meetslider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside h2 {
  font-weight: 400;
  font-size: 160%;
  font-family: "Lato", Arial, sans-serif;
  line-height: 1.2em;
  color: #878332;
}
#meetslider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside p {
  color: #000000;
}
/* 
you can call the larger styles if you want, but there's really no need 
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using the classes applied to
the html element. These can sometimes change, so take a look inside the
header.php file to see what they are:


.lt-ie8 .class { ... }

*/
.allinone_bannerRotator_texts h1 {
  left: 400px !important;
}
